{
  "updater__progress": "GOG Galaxy 업데이트중입니다.",
  "tray_icon__exit": "닫기",
  "tray_icon__open": "열기",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy가 최소화 됩니다. 클리하면 다시 엽니다.",
  "updater__error": "앱 업데이트중 오류가 발생했습니다. 최신버전을 다운로드할 수 있습니다. ",
  "comm_service_lost__error_appname": "서버연결이 실패하며 게임 저장이 불가능합니다. %appName% 중지됩니다.",
  "database_load__error": "게임 데이터 로딩 실패.",
  "error_popup__title_appname": "%appName%오류",
  "database_upgrade__error_appname": "드라이브 데이터에 문제가 발생하여 재설치해야 합니다. 스캔 앤 삽입을 통하여 게임을 %appName%에 재설치할 수 있습니다. 저장된 게임, 성과 및 게임시간은 서버에 안전하게 저장되어 있습니다.",
  "updater__available_title_appname": "%appName% - 업데이트 가능",
  "updater__available_appname": "%appName%의 업데이트를 지금 다운로드 할 수 있습니다. '확인'을 클릭하여 진행하거나 '취소'를 눌러 나중에 업데이트 하세요.",
  "jump_list__all_games": "모든 게임",
  "jump_list__owned_games": "보유한 게임",
  "jump_list__downloads": "다운로드",
  "jump_list__friends_online": "접속 중인 친구들",
  "jump_list__messages": "메세지",
  "jump_list__settings": "설정",
  "jump_list__show": "보이기",
  "jump_list__hide": "숨기기",
  "jump_list__featured": "상점",
  "jump_list__exit": "닫기"
}
